Page MenuHomePhabricator

Create Labs project for LanguageTool Extension to VisualEditor
Closed, ResolvedPublic0 Estimate Story Points

Description

Project Name: LanguageTool

Purpose: A new extension to enable language proofing support in VisualEditor is being developed as a GSoC project (T89107) and it would be extremely useful to have a Labs instance for testing the extension and getting community feedback.

Wikitech Username of requestor: @Ankita-ks

Event Timeline

Ankita-ks claimed this task.
Ankita-ks raised the priority of this task from to Needs Triage.
Ankita-ks updated the task description. (Show Details)
Ankita-ks added subscribers: Amire80, eranroz, Ankita-ks.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2015, 3:44 PM
yuvipanda closed this task as Resolved.Jun 20 2015, 12:16 PM
yuvipanda added a subscriber: yuvipanda.

Created project with name ve-language tool :)

Ankita-ks reopened this task as Open.Jul 9 2015, 8:28 PM
Ankita-ks closed this task as Resolved.
Ankita-ks set Security to None.
Jdforrester-WMF set the point value for this task to 0.Aug 1 2016, 6:49 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJun 7 2017, 6:49 PM